name: Eiserner Wille I
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-eiserner-wille-i
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: ChFTsyHJZKGfuram
_key: '!items!ChFTsyHJZKGfuram'
